body,td {font-family:arial; font-size:12px; color:#000000;}
.header1 {font-size:16px; font-weight:bold;}
.header2 {font-size:13px; font-weight:bold; color:#0044B5;}
.header3 {font-size:15px; font-weight:bold; color:#0044B5;}
.copy {font-size:11px; color:#ffffff;}
.copy:visited {font-size:11px; color:#ffffff;}
.phone {font-size:18px; color:#ffffff;}
.code {font-size:18px; color:#CFDDF1;}
.krugl {font-size:13px; color:#CFDDF1;}

.copy2 {font-size:11px; color:#5E89D0;}
.menu1active {color:#E60005; font-weight:bold;}
.menu1 {color:#0044B5; font-weight:bold;}
.menu1:visited {color:#0044B5; font-weight:bold;}

.menu2active {color:#E60005;}
.menu2 {color:#0044B5;}
.menu2:visited {color:#0044B5;}

.pict {border: solid 3px #9EB0C5;}
.date {font-size:11px; color:#000000; font-weight:normal;}

.cell {font-size:11px;}
.tableheader {font-size:11px; font-weight:bold;}
a {color:#0044B5;}
a:visited {color:#5E89D0;}

ul.arrow { margin: 10px 10px 20px 0px; padding: 0 0 0 0px; }
ul.arrow li { margin: 5px 0; padding: 0 0 0 15px; list-style-type: none; background: url('img/arrow3.gif') no-repeat top left; }
